.version.news /* version checker */
{
	color: #0000E0;
	background-color: #D18BB1;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1895px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pnews_top
{
	width: 0.01px;
}

#news_top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 384px;
}

#u10208
{
	z-index: 23;
	min-height: 98px;
	padding-bottom: 10px;
}

#pu10262
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 16px;
}

#u10262
{
	z-index: 75;
	width: 94px;
	position: relative;
}

#u10259-4
{
	z-index: 69;
	width: 79px;
	min-height: 20px;
	margin-left: 9px;
	position: relative;
}

#menuu10209
{
	z-index: 24;
	width: 642px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 116px;
}

#u10217
{
	width: 63px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u10218
{
	width: 63px;
	padding-bottom: 20px;
	position: relative;
}

#u10218:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u10218.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u10219-4
{
	width: 41px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10218:hover #u10219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u10218.MuseMenuActive #u10219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13716
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u13717
{
	width: 93px;
	padding-bottom: 6px;
	position: relative;
}

#u13717:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u13719-6
{
	width: 71px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 11px;
}

#u13717:hover #u13719-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13717.MuseMenuActive #u13719-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u10252
{
	width: 87px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u10253
{
	width: 87px;
	padding-bottom: 20px;
	position: relative;
}

#u10253:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u10253.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u10255-4
{
	width: 65px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10253:hover #u10255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10253.MuseMenuActive #u10255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10245
{
	width: 78px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u10246
{
	width: 78px;
	padding-bottom: 20px;
	position: relative;
}

#u10246:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u10246.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u10247-4
{
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10246:hover #u10247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10246.MuseMenuActive #u10247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10238
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u10239
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u10239:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u10239.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u10241-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10239:hover #u10241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u10239.MuseMenuActive #u10241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u10224
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u10225
{
	width: 117px;
	padding-bottom: 20px;
	position: relative;
}

#u10225:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u10225.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u10227-4
{
	width: 96px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u10225:hover #u10227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u10225.MuseMenuActive #u10227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u10210
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u10213
{
	width: 93px;
	padding-bottom: 20px;
	position: relative;
}

#u13717.MuseMenuActive,#u10213:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u10213.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u10215-4
{
	width: 72px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u10213:hover #u10215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u10213.MuseMenuActive #u10215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10208-bw
{
	z-index: 23;
	min-height: 98px;
	margin-bottom: -1px;
	margin-top: 1px;
}

#pu10261
{
	width: 0.01px;
	margin-left: 656px;
}

#u10261
{
	z-index: 74;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
}

#u10260
{
	z-index: 73;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u10261:hover,#u10260:hover
{
	width: 55px;
	height: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10379
{
	z-index: 16;
	width: 217px;
	background-color: transparent;
	margin-left: 278px;
	position: relative;
}

#u10373
{
	z-index: 4;
	width: 356px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 206px;
	margin-top: 19px;
	position: relative;
}

#pu10378-4
{
	width: 0.01px;
	margin-left: 45px;
}

#u10378-4
{
	z-index: 9;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u10375
{
	z-index: 13;
	width: 267px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u10377
{
	z-index: 15;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u10376
{
	z-index: 14;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u10374-4
{
	z-index: 5;
	width: 356px;
	min-height: 40px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u10369
{
	z-index: 2;
	width: 500px;
	min-height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 134px;
	margin-top: 32px;
	position: relative;
}

#u10371
{
	z-index: 3;
	width: 500px;
	min-height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 134px;
	margin-top: 48px;
	position: relative;
}

#u10382-4
{
	z-index: 18;
	width: 216px;
	min-height: 33px;
	background-color: transparent;
	color: #049DEE;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 510px;
	margin-top: 38px;
	position: relative;
}

#u10382
{
	text-decoration: underline;
}

#u10204
{
	z-index: 77;
	min-height: 89px;
	padding-bottom: 17px;
}

#u10207
{
	z-index: 85;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u10206
{
	z-index: 84;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 91px;
}

#u10207:hover,#u10206:hover
{
	width: 55px;
	height: 53px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#u10205-6
{
	z-index: 78;
	width: 440px;
	min-height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 164px;
}

#u10204-bw
{
	z-index: 77;
	min-height: 89px;
	margin-top: 22px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

